<?php 
echo "{
				text: 'Добавить услугу Интернета',
				iconCls: \"inet-world-link\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						ServiceProfile(row.data.id,row.data.login);
					}
				}
			}";
?>